VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Attributes | List of all members
DragEventData Struct Reference
New classes » Version 4.7

Drag event data. More...

`#include <dragging.h>`

## Public Attributes
IDataPackage * | drag
| drag data package
CPoint | pos
| mouse position
Modifiers | modifiers
| key modifiers

## Detailed Description

Drag event data.

## Member Data Documentation

## ◆ drag

IDataPackage* drag

drag data package

## ◆ modifiers

Modifiers modifiers

key modifiers

## ◆ pos

CPoint pos

mouse position

The documentation for this struct was generated from the following file:

- dragging.h